{
  "gallery_info": {
    "title": "(AC2) [Inbou no Teikoku (IN-KA of the Dead)] Tokimeki Chinchin Binbin Go!!! (Love Live! Nijigasaki High School Idol Club)",
    "title_original": "(AC2) [陰謀の帝国 (印カ・オブ・ザ・デッド)] トキメキちんちんびんびんGo!!! (ラブライブ! 虹ヶ咲学園スクールアイドル同好会)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "love live nijigasaki high school idol club"
      ],
      "character": [
        "ayumu uehara",
        "kasumi nakasu",
        "yu takasaki"
      ],
      "group": [
        "inbou no teikoku"
      ],
      "artist": [
        "indo curry"
      ],
      "female": [
        "fft threesome",
        "futanari",
        "group",
        "schoolgirl uniform",
        "stockings",
        "twintails"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      5,
      4,
      22,
      32,
      4
    ],
    "source": {
      "site": "exhentai",
      "gid": 1903602,
      "token": "7a49d216ea",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1903602,
      "token": "7a49d216ea"
    },
    "title": "(AC2) [Inbou no Teikoku (IN-KA of the Dead)] Tokimeki Chinchin Binbin Go!!! (Love Live! Nijigasaki High School Idol Club)",
    "title_original": "(AC2) [陰謀の帝国 (印カ・オブ・ザ・デッド)] トキメキちんちんびんびんGo!!! (ラブライブ! 虹ヶ咲学園スクールアイドル同好会)",
    "date_uploaded": 1620167524000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.52,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/14/38/14382b967f353c959e373e271959c8095b5c3a56-1280156-2129-3006-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 24,
    "images_resized": false,
    "total_file_size_approx": 27553553,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "love live nijigasaki high school idol club"
      ],
      "character": [
        "ayumu uehara",
        "kasumi nakasu",
        "yu takasaki"
      ],
      "group": [
        "inbou no teikoku"
      ],
      "artist": [
        "indo curry"
      ],
      "female": [
        "fft threesome",
        "futanari",
        "group",
        "schoolgirl uniform",
        "stockings",
        "twintails"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "450062--03cc048529491702253fa0c8916fea470bb0d60d",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1620223692700
  }
}